{% extends "admin/change_form.html" %}
{% block after_field_sets %}
<fieldset class="module aligned">
    <h2>Actions</h2>
    <ul>
        <li>
            <a href="{% url 'admin:dc16_payingattendee_process_payment' original.pk %}">
                Invoicing &amp; Payment
            </a>
        </li>
    </ul>
</fieldset>
{% endblock %}
{% block submit_buttons_bottom %}
<div class="submit-row">
    <a onclick="window.history.back(); return false;" class="button cancel-link">
        Take me back
    </a>
</div>
{% endblock %}
